@charset "utf-8";
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-repeat: repeat-x;
	background-color: #c2c2c2;
	background-image: url(images/inside_x.gif);
	background-position: top;
  font-family:"新細明體";
}
#index {
	position:absolute;
	z-index:2;
	visibility: visible;
	width: 1001px;
	height: 325px;
	top: 480px;
}
#top_inside {
	position:absolute;
	z-index:2;
	visibility: visible;
	width: 1001px;
	height: 30px;
	top: 290px;
}
.td_top_x {
	background-repeat: no-repeat;
	background-position: right bottom;
}
.td_right_y {
	background-repeat: repeat-y;
	background-position: right;
}
.td_top_y {
	background-repeat: no-repeat;
	background-position: bottom;
}
.tdbg_left {
	background-repeat: no-repeat;
	background-position: right top;
}
.tdbg_right {
	background-position: left top;
	background-repeat: no-repeat;
}

/* Header */

#header{
	height: 52px;
	width: 993px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
}

.search-txt01 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 14px;
	width: 100px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
	}
.search-txt02 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	width: 50px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
	}
.search-txt03 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
	}
.txt02 {
	font-size: 12px;
	font-family: "Microsoft JhengHei";
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	border: 1px solid #E60012;
	color: #C3C3C3;
	width: 770px;
	height: 120px;
	line-height: 15px;
	background-color: #171717;
	}
.txt03 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 14px;
	width: 230px;
	border: 1px solid #E60012;
	color: #FFFFFF;
	background-color: #252525;
	}
.contact {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	width: 310px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
		}
.contact2 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 80px;
	width: 310px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
	}
.member1 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	width: 200px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
	}
.member2 {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	width: 250px;
	border: 1px solid #e60012;
	color: #e60012;
	background-color: #000;
	}
.number {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	letter-spacing: normal;
	word-spacing: normal;
	height: 17px;
	color: #000;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}
/* link */
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #CE526F;
	font-size: 12px;
}
a:active {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a.nav2:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}
a.nav2:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}
a.nav2:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	line-height: normal;
	text-decoration: none;
}
a.nav3:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c5a17f;
	line-height: normal;
}
a.nav3:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #c5a17f;
	line-height: normal;
}
a.nav3:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: normal;
	text-decoration: none;
}
a.nav4:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7d532b;
	line-height: normal;
	text-decoration: none;
}
a.nav4:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7d532b;
	line-height: normal;
	text-decoration: none;
}
a.nav4:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #AB0A53;
	line-height: normal;
	text-decoration: none;
}
a.nav5:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006AEC;
	line-height: normal;
}
a.nav5:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #006AEC;
	line-height: normal;
}
a.nav5:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #6f6f6f;
	line-height: normal;
	text-decoration: none;
}
a.nav6:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}
a.nav6:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
}
a.nav6:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF0000;
	line-height: normal;
	text-decoration: none;
}
a.nav_white11:link {
	font-family: "Microsoft JhengHei";
	font-size: 11px;
	color: #d5bad9;
	line-height: normal;
}
a.nav_white11:visited {
	font-family: "Microsoft JhengHei";
	font-size: 11px;
	color: #d5bad9;
	line-height: normal;
}
a.nav_white11:hover {
	font-family: "Microsoft JhengHei";
	font-size: 11px;
	color: #FFF;
	line-height: normal;
	text-decoration: none;
}
a.nav_title14:link {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #592156;
	line-height: normal;
}
a.nav_title14:visited {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #592156;
	line-height: normal;
}
a.nav_title14:hover {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #885185;
	line-height: normal;
	text-decoration: none;
}
a.nav_new:link {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	color: #3f3f3f;
	line-height: normal;
}
a.nav_new:visited {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	color: #3f3f3f;
	line-height: normal;
}
a.nav_new:hover {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	color: #885185;
	line-height: normal;
	text-decoration: none;
}
a.nav_new2:link {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #3f3f3f;
	line-height: normal;
}
a.nav_new2:visited {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #3f3f3f;
	line-height: normal;
}
a.nav_new2:hover {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	color: #885185;
	line-height: normal;
	text-decoration: none;
}
/* Page */
#page{
	margin-right: auto;
	margin-left: auto;
	width: 860px;
}

#right{
	float: left;
	height: 291px;
	width: 452px;
	padding-left: 51px;
}
#title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
	height: 20px;
	padding-top: 15px;
}
#content{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #e5e5e5;
	height: 20px;
	padding-top: 15px;
	line-height: 19px;
}
/* Word */
.t01 {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	line-height: 20px;
}
.t02 {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	font-weight: normal;
	color: #c5a17f;
	text-decoration: none;
	line-height: 20px;
}
.t03 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	line-height: 20px;
}
.t04 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #a42f4f;
	text-decoration: none;
	line-height: 20px;
}
.t05 {
	font-family: "Microsoft JhengHei";
	font-size: 14px;
	font-weight: normal;
	color: #cf4067;
	text-decoration: none;
	line-height: 20px;
}
.t06 {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	font-weight: normal;
	color: #3f3f3f;
	text-decoration: none;
	line-height: 15px;
}
.t07 {
	font-family: "Microsoft JhengHei";
	font-size: 12px;
	font-weight: normal;
	color: #a2a2a2;
	text-decoration: none;
	line-height: 16px;
}
.w01 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 24px;
}
.w02 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #666666;
	line-height: 24px;
}
.w03 {
	color: #73787c;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.w04 {
	color: #006AEC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.w05 {
	font-family: Arial, Helvetica, sans-serif;
	color: #ff4949;
	font-size: 11px;
	line-height: 18px;
}
.w06 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	left: 0px;
	top: 0px;
	right: 0px;
	font-weight: 1;
}
.w07 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.w08 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.w09 {
	color: #717171;
	font-family: "Microsoft JhengHei";
	font-size: 12px;
}
.w10{
	color: #8c8c8c;
	font-family: "Microsoft JhengHei";
	font-size: 11px;
}
.w11 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FF0B3C;
	text-decoration: none;
	line-height: 20px;
}
.w12{
	color: #cfcfcf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.w13 {
	color: #cfcfcf;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: line-through;
}
.w_title {
	font-family: "Microsoft JhengHei";
	font-size: 15px;
	font-weight: bold;
	color: #E20012;
	text-decoration: none;
	line-height: 16px;
}
.w_title2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
}
.w_size {
	color: #599BFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	background-color: #FFF;
	font-weight: bold;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.w_size A:link {
	COLOR: #747474;
	text-decoration: none;
	font-weight: bold;
}
.w_size A:visited {
	COLOR: #747474;
	text-decoration: none;
	font-weight: bold;
}
.w_size A:hover {
	COLOR:#E60012;
	text-decoration: none;
	font-weight: bold;
}
.product {
	width: 160px;
	float: left;
	padding-right: 3px;
}
.product2 {
	width: 160px;
	float: left;
}
.product_mig {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 6px;
	padding-bottom: 6px;
}
#product_title {
	font-family: "Microsoft JhengHei";
	width: 260px;
	padding-top: 30px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 18px;
	font-weight: bold;
	color: #a42e4e;
	border-bottom-width: 3px;
	border-bottom-style: dotted;
	border-bottom-color: #FFF;
	margin-left: 20px;
	margin-right: 20px;
}
#product_detal {
	font-family: "Microsoft JhengHei";
	width: 260px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	margin-left: 20px;
	margin-right: 20px;
}
#product_name {
	position:absolute;
	z-index:99;
	visibility: visible;
	width: 185px;
	padding-top: 162px;
}
#product_name2 {
	width: 135px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 68px;
	padding-left: 15px;
	background-image: url(images/product_001.gif);
	background-repeat: repeat-x;
	font-size: 12px;
	background-color: #e8748f;
	background-position: bottom;
	color: #FFF;
}
.product_list {
	width: 857px;
	float: right;
  padding-left:37px;
}
#awards_menu {
	font-family: "Microsoft JhengHei";
	width: 150px;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	margin-left: 50px;
	margin-right: 20px;
}
#awards_title{
	font-family: "Microsoft JhengHei";
	width: 520px;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	background-image: url(images/award_03.gif);
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 13px;
	padding-left: 5px;
}
#awards_main{
	font-family: "Microsoft JhengHei";
	width: 480px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 35px;
	background-image: url(images/icon_01.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
#awards_main_detal{
	font-family: "Microsoft JhengHei";
	width: 470px;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 13px;
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: left top;
}

#awards_page{
	font-family: "Microsoft JhengHei";
	width: 525px;
	font-weight: normal;
	padding-top: 20px;
	padding-right: 5px;
	padding-bottom: 30px;
}
#how_main{
	font-family: "Microsoft JhengHei";
	width: 625px;
	font-weight: normal;
	padding-top: 85px;
	padding-right: 5px;
	padding-left: 50px;
	line-height: 30px;
	font-size: 12px;
	color: #000;
}


table.od_table{background:#ffffff; font-size:12px;}
table.od_table td{text-align:center;background:#efefef; font-size:12px;}
table.od_table tr.headcolor td{text-align:center;background:#cfcfcf; font-size:12px;}
table.od_table2{background:#efefef; font-size:12px;}
table.od_table2 td{text-align:center;background:#ffffff; font-size:12px;}
table.od_table2 tr.headcolor td{text-align:center;background:#fafafa; font-size:12px;}
table.od_table2 td a{background:#e06985; padding:2px 5px; color:#ffffff;-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px; font-size:12px;}
table.od_table2 td a:hover{background:#cccccc; padding:2px 5px; color:#ffffff; font-size:12px;}
input.od_name{width:50px; font-size:12px;}
select.od_amt{width:45px; font-size:12px;}
table.od_table p{padding:10px 0; margin:0;font-size:12px;}
span.s_odr_span{float:left; width:100px; line-height:30px; font-size:12px;}
span.s_odr_span2{float:left; margin:0 5px; line-height:23px; font-size:12px;}
input.s_odr_input {float:left; margin-bottom:10px; margin-right:10px; width:160px; height:21px;}
select.s_odr_zip {float:left; margin-bottom:10px; width:140px; margin-right:5px; height:27px;font-size:12px;}
input.s_odr_address {float:left; margin-bottom:10px; width:290px; height:21px;font-size:12px;}
input.s_odr_inputcheck {float:left; margin-bottom:10px; width:40px; height:21px;font-size:12px; }
input.s_odr_inputrd {float:left; margin-bottom:10px;font-size:12px;  }
select.s_odr_mon{float:left; margin-bottom:10px; width:70px; height:23px;font-size:12px;}

ul.or_ul{list-style:none; padding:10px 0; margin:0; width:440px;}
ul.or_ul li{float:left; font-size:15px; width:200px; line-height:30px; padding-left:20px;}
h2.order_c{  text-decoration:underline; margin:10px 0; padding: 0 0 0 20px; letter-spacing:1px; font-size:20px;}
h3.order_cd{  margin:10px 0; padding: 0 0 0 0; letter-spacing:1px; font-size:20px;}
select:disabled  {
    background: #dddddd;
}